Subject: Southern Company Energy Marketing LP
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Thu, 8 Jun 2000 02:17:00 -0700 (PDT)

Jeff:
We have received a request from the above counterparty to alter the format of 
the confirmation process on physical and financial deals.  In lieu of signing 
each confirm that is sent to them, what they want to send back to us is a 
letter signed by them in which they describe the confirm and indicate whether 
or not they accept or disagree with the terms thereof and if they disagree 
with such terms, they will return the confirm.  Are you okay with this 
procedure?
Carol